KYLIN-NM-SYSDBUS(1)

NAME
kylin-nm-sysdbus - The tool for the kylin-nm

SYNOPSIS
kylin-nm-sysdbus

DESCRIPTION
The kylin-nm-sysdbus program is a part of the kylin-nm, It provides auxiliary functions for network proxy and IP conflict detection.

This manual page documents the kylin-nm-sysdbus command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/kylin-nm/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
maqiang <maqiang@kylinos.cn> (2026)

SEE ALSO